Se recomienda desinstalar Java ahora mismo tras el descubrimiento de grave vulnerabilidad

  1. #120   #60, la vulnerabilidad es de Java, no de JavaScript. noScript me temo que no sirve de mucho....
    votos: 2    karma: 27
  1. #127   Para #120. Goto #125.
    CC #60
    votos: 3    karma: 41
     *   frankiejcr frankiejcr
comentarios cerrados

menéame